» Ubuntu » Pakketten

Error

two or more packages specified (penguintv hardy-updates)